Summary:	X Fixes extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia X Fixes
Name:		xorg-proto-fixesproto
Version:	5.0
Release:	2
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/fixesproto-%{version}.tar.bz2
# Source0-md5:	e7431ab84d37b2678af71e29355e101d
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Header files and documentation for the XFIXES extension.

%description -l pl.UTF-8
Pliki nagłówkowe i dokumentacja do rozszerzenia XFIXES.

%package devel
Summary:	X Fixes extension headers
Summary(pl.UTF-8):	Pliki nagłówkowe rozszerzenia X Fixes
Group:		X11/Development/Libraries
Requires:	xorg-proto-xextproto-devel >= 1:7.1.0
Requires:	xorg-proto-xproto-devel
Obsoletes:	fixesext

%description devel
Header files and documentation for the XFIXES extension.

%description devel -l pl.UTF-8
Pliki nagłówkowe i dokumentacja do rozszerzenia XFIXES.

%prep
%setup -q -n fixesproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc AUTHORS COPYING ChangeLog README fixesproto.txt
%{_includedir}/X11/extensions/xfixes*.h
%{_pkgconfigdir}/fixesproto.pc
%changelog
* Wed Feb 25 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-proto-fixesproto.git;a=log;h=master

* Tue Feb 24 2015 Jan Rękorajski <baggins@pld-linux.org> 94c55c3
- x32 rebuild
- release 2 (by relup.sh)

* Wed Mar 09 2011 Jakub Bogusz <qboosh@pld-linux.org> 80c2955
- updated to 5.0

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> a486bed
- dropped pre-cvs changelog

* Sat Oct 30 2010 Jakub Bogusz <qboosh@pld-linux.org> 1aea66d
- updated to 4.1.2

* Tue Oct 06 2009 Jakub Bogusz <qboosh@pld-linux.org> ae7952c
- updated util-macros version
- added README to doc

* Tue Oct 06 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 3dac35d
- up to 4.1.1

* Fri Oct 02 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> ab5b4f5
- rel 2

* Mon Sep 28 2009 Jakub Bogusz <qboosh@pld-linux.org> 8f35db3
- util-macros version
- package fixesproto.txt as doc
- X Fixes is an extension

* Fri Sep 04 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> b6849e9
- up to 4.1

* Thu Aug 13 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 1559f58
- revert to 4.0

* Fri Jul 24 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> a5e26d2
- rel 2; xexproto deps fixed

* Thu Jul 23 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> fc20219
- up to 4.1

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 4d01c7a
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> aea7221
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> cfa719f
- converted to UTF-8

* Thu Mar 16 2006 freetz <freetz@pld-linux.org> 9d46133
- 4.0

* Fri Feb 03 2006 Paweł Sikora <pluto@pld-linux.org> 287c26a
- release 1.

* Thu Dec 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 7a8096a
- sources from X11R7.0 release

* Mon Dec 19 2005 Jakub Bogusz <qboosh@pld-linux.org> f84087f
- 3.0.2 (X11R7.0-RC4)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 0234c15
- pkgconfig epoch

